/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 

.page-section {
  padding-top: 80px;
}

/* =========================
   investigation
========================= */
.investigation-block {
  display: flex;
  flex-direction: row-reverse;
  gap: 60px;
  justify-content: center;
}
.investigation-block__figure {
  width: 440px;
}
.investigation-block__text {
  width: 420px;
}
.investigation-block__title {
  font-size: 20px;
  font-weight: 700;
  display: flex;
  gap: 16px;
}
.investigation-block__text .page-text {
  padding-top: 24px;
  line-height: 1.4;
}
.investigation-block__title:before {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  background-color: var(--black);
  transform: rotate(45deg);
  margin-top: 8px;
}
.materials__title {
  font-size: 20px;
  font-weight: 700;
  text-decoration: underline; 
  margin-top: 24px;
}
.materials__body{
  display: grid;
  grid-template-columns: auto 1fr; 
  column-gap: 0;
  row-gap: 8px;
  margin-top: 16px;
}

.materials__dt{
  grid-column: 1;
}
.materials__dt:after{
  content: ":";
}

.materials__dd{
  grid-column: 2;
  margin-inline-start: 0; 
}
.materials__dt,
.materials__dd {
  font-size: 14px;
}
@media screen and (max-width: 480px){
  .investigation-block {
    flex-direction: column-reverse;
    gap: 24px;
  }
  .investigation-block__text {
    width: 100%;
  }
  .investigation-block__text .page-text {
    padding-top: 8px;
  }
  .investigation-block__figure {
    width: 100%;
    max-width: initial;
  }
}
/* =========================
   references
========================= */
.references__title {
  font-size: 32px;
  font-weight: 700;
}
.references .investigation-block__title {
    margin-top: 24px;
}
.references__list {
  margin-top: 12px;
}
.references__item {
  font-size: 14px;
}